--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1767006541.60248'
  aggregator: 
    - 6h
    - 1d
    - 1W
    - 1M
    - 1Q
    - 1Y
    - Z
  canonize: naive_path_normalize
  comment: These files are part of the CPAN mirroring concept, described in File::Rsync::Mirror::Recent
  dirtymark: '1389168062.25724006'
  filenameroot: RECENT
  interval: 1h
  merged: 
    epoch: '1767006541.51215'
    into_interval: 6h
    time: '1767006541.6024'
  minmax: 
    max: '1767006541.51215'
    min: '1767003481.74061'
    mtime: '1767006541'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1767006541.51215'
    path: 02STAMP
    type: new
  - 
    epoch: '1767005942.00829'
    path: 08pumpkings.txt.gz
    type: new
  - 
    epoch: '1767005941.99945'
    path: 02authors.txt.gz
    type: new
  - 
    epoch: '1767005941.94054'
    path: 01mailrc.txt.gz
    type: new
  - 
    epoch: '1767005941.8574'
    path: 00whois.xml
    type: new
  - 
    epoch: '1767005941.8478'
    path: 00whois.html
    type: new
  - 
    epoch: '1767005561.51763'
    path: id/W/WY/WYANT/CHECKSUMS
    type: new
  - 
    epoch: '1767005558.08166'
    path: id/S/SK/SKAJI/CHECKSUMS
    type: new
  - 
    epoch: '1767005557.2437'
    path: id/S/SC/SCESANO/CHECKSUMS
    type: new
  - 
    epoch: '1767005556.37572'
    path: id/R/RK/RKELSCH/CHECKSUMS
    type: new
  - 
    epoch: '1767005553.28155'
    path: id/N/NH/NHORNE/CHECKSUMS
    type: new
  - 
    epoch: '1767005553.14284'
    path: id/N/NE/NERDVANA/CHECKSUMS
    type: new
  - 
    epoch: '1767005550.69143'
    path: id/L/LU/LUBELL/CHECKSUMS
    type: new
  - 
    epoch: '1767005550.16912'
    path: id/L/LE/LEONT/CHECKSUMS
    type: new
  - 
    epoch: '1767005548.9909'
    path: id/K/KF/KFLY/CHECKSUMS
    type: new
  - 
    epoch: '1767005547.73661'
    path: id/J/JJ/JJNAPIORK/CHECKSUMS
    type: new
  - 
    epoch: '1767005543.48896'
    path: id/E/ET/ETHER/CHECKSUMS
    type: new
  - 
    epoch: '1767005540.13287'
    path: id/D/DE/DERF/CHECKSUMS
    type: new
  - 
    epoch: '1767005539.73237'
    path: id/D/DB/DBOOK/CHECKSUMS
    type: new
  - 
    epoch: '1767005538.11576'
    path: id/B/BR/BRIANDFOY/CHECKSUMS
    type: new
  - 
    epoch: '1767003482.11857'
    path: p6binaries.json.gz
    type: new
  - 
    epoch: '1767003482.09005'
    path: p6provides.json.gz
    type: new
  - 
    epoch: '1767003481.74061'
    path: p6dists.json.gz
    type: new
